@font-face {
  font-family: "ProximaNovaRegular";
  font-weight: 400;
  font-style: normal;
  src: url("/themes/opt/assets/fonts/ProximaNovaRegular.woff2") format("woff2"), url("/themes/opt/assets/fonts/ProximaNovaRegular.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "ProximaNovaLight";
  font-weight: 300;
  font-style: normal;
  src: url("/themes/opt/assets/fonts/ProximaNovaLight.woff2") format("woff2"), url("/themes/opt/assets/fonts/ProximaNovaLight.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "ProximaNova-ExtraBold";
  font-weight: 300;
  font-style: normal;
  src: url("/themes/opt/assets/fonts/proxima-nova-extrabold.woff2") format("woff2"), url("/themes/opt/assets/fonts/proxima-nova-extrabold.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "ProximaNova-SemiBold";
  font-style: normal;
  src: url("/themes/opt/assets/fonts/Proxima-Nova-Semibold.woff2") format("woff2"), url("/themes/opt/assets/fonts/ProximaNova-Semibold.woff") format("woff");
  font-display: swap;
}
body {
  margin: 0;
  font-family: "ProximaNovaRegular", Arial, sans-serif;
  font-size: 16px;
  color: #3c3c3c;
}
h1, h2, p {
  margin: 0;
}
a {
  color: #3c3c3c;
  text-decoration: none;
}
.header {
  position: relative;
  height: 620px;
  background-image: url("/themes/opt/assets/img/backgroundTop.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.wrapperHeader {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  max-width: 1366px;
  margin: 0 auto;
  height: 100%;
  flex-direction: column;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  overflow: hidden;
  padding-bottom: 10px;
}
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.wrapperHeaderTop {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 1185px;
  margin: 0 auto;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.wrapperheaderMiddle {
  width: 1185px;
  margin: 0 auto 53px auto;
}
.navigation {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  color: #fff;
  text-transform: uppercase;
  z-index: 1;
}
.navigation li {
  position: relative;
}
.logo {
  z-index: 11;
}
.logo-front {
  opacity: 0;
}
.logoSVGbig {
  width: 620px;
  max-width: 50%;
}
.itemMenu {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  text-shadow: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.itemMenu:hover {
  text-shadow: 0px 0px 5px #fff;
}
.itemDropdown {
  background-image: url("/themes/opt/assets/img/menuItem.png");
  cursor: pointer;
}
.parentItemMenu {
  position: relative;
  width: 203px;
  height: 36px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-weight: bold;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}
.navigation li:nth-child(2) .parentItemMenu {
  background-image: url("/themes/opt/assets/img/menuItem2.png");
}
.navigation li:nth-child(3) .parentItemMenu {
  background-image: url("/themes/opt/assets/img/menuItem3.png");
}
.navigation li:nth-child(4) .parentItemMenu {
  background-image: url("/themes/opt/assets/img/menuItem4.png");
}
.dropdown {
  position: absolute;
  left: 18px;
  top: -131px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  margin: 0 auto 0 auto;
  padding: 43px 0 2px 0;
  width: 166px;
  text-align: center;
  background-color: #1d3330;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.dropdown li {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
}
.bgBottomChildMenu {
  position: absolute;
  bottom: -20px;
  left: 0;
  display: block;
  width: 100%;
  height: 24px;
  background-image: url("/themes/opt/assets/img/borderBgChildMenu.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.childItemMenu {
  display: inline-block;
  padding: 7px 0 9px 0;
  min-width: 105px;
}
.lineMenu {
  height: 2px;
  display: inline-block;
  width: 104px;
  background: #1d3330;
  background: -moz-linear-gradient(left, #1d3330 0%, #4e776a 50%, #1d3330 100%);
  background: -webkit-linear-gradient(left, #1d3330 0%, #4e776a 50%, #1d3330 100%);
  background: linear-gradient(to right, #1d3330 0%, #4e776a 50%, #1d3330 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3330', endColorstr='#1d3330',GradientType=1);
}
.greenBottomChildMenu {
  position: absolute;
  bottom: -19px;
  width: calc(100% - 40px);
  height: 1px;
  background-color: transparent;
  border-top: 20px solid #1d3330;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}
.navigationDropdown:hover .dropdown {
  top: 0;
}
.titleH1 {
  margin: 0;
  font-size: 91px;
  text-transform: uppercase;
}
.subtitleH1 {
  font-size: 47px;
  color: #fff;
}
.wrapperheaderBottom {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: -20px;
  color: #fff;
  font-size: 18px;
}
.headerBottomFirst {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  height: 212px;
  width: 649px;
  background-image: url("/themes/opt/assets/img/texture.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 3;
}
.headerBottomSecond {
  position: absolute;
  bottom: 0;
  left: 560px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  height: 134px;
  width: 622px;
  background-image: url("/themes/opt/assets/img/textureSmall.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}
.boldLine {
  display: block;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.wrapTitle {
  margin: 10px 90px 10px 90px;
}
.readMore {
  position: absolute;
  right: 100px;
  bottom: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.more svg, .readMore svg {
  width: 14px;
  margin-left: 5px;
}
.headerBottomThird {
  position: absolute;
  bottom: 0;
  left: 1015px;
  width: 181px;
  height: 20px;
  background-image: url("/themes/opt/assets/img/rectangle.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
.notFront .headerBottomFirst {
  height: 143px;
  align-items: center;
  background-image: url("/themes/opt/assets/img/textureNotFront.png");
}
.notFront h1 {
  margin-right: 100px;
}
.notFront .headerBottomThird {
  left: 479px;
}
.wrapCloud {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.logoSVG {
  width: 122px;
}
.cloud {
  position: absolute;
  top: 0;
  width: 1000%;
  height: 100%;
  background: url("/themes/opt/assets/img/clouds.png") 0px 100% repeat-x;
  -webkit-animation: cloud 240s linear infinite;
  animation: cloud 240s linear infinite;
}
@-webkit-keyframes cloud {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes cloud {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
.about {
  position: relative;
  width: 100%;
  max-width: 1366px;
  margin: 9px auto 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.about__text {
  width: 29%;
  font-size: 18px;
  margin-left: -20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  overflow: hidden;
}
.pictureAbout {
  width: 71%;
}
.pictureAbout img {
  display: block;
  height: auto;
  max-width: 100%;
  width: auto;
  max-height: 100%;
}
.titleBlockFront {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 277px;
  height: 74px;
  margin: 0;
  color: #fff;
  z-index: 2;
  text-transform: uppercase;
  font-weight: bold;
  background-image: url("/themes/opt/assets/img/borderH2.png");
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 18px;
  text-align: center;
}
.wrapTitleH2 {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
}
.wrapTitleH2Top {
  top: -37px;
}
.bgH2 {
  position: absolute;
  display: block;
  width: 129px;
  border-top: 74px solid #1d3330;
  border-left: 74px solid transparent;
  border-right: 74px solid transparent;
  z-index: 1;
}
.more {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 146px;
  height: 46px;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background-image: url("/themes/opt/assets/img/more.png");
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 14px;
  font-weight: bold;
}
.dealHome {
  position: relative;
  width: 100%;
  height: 589px;
  background-image: url("/themes/opt/assets/img/bgDeal.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.wrapperContent {
  position: relative;
  max-width: 1366px;
  margin: 0 auto;
  height: 100%;
}
.wrapperContentSmall {
  max-width: 1185px;
  margin: 0 auto;
}
.dealBlock {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  color: #fff;
}
.dealBlock__item {
  position: relative;
  width: 33%;
  padding: 0 1%;
  min-height: 380px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dealBlock__link {
  height: 250px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: inherit;
}
.dealBlock__title-link {
  color: #fff;
  text-decoration: none;
}
.dealBlock__title {
  padding: 0 0 3% 0;
  border-bottom: 3px solid #fff;
  min-height: 90px;
}
.readMore.readMoreBlock {
  position: relative;
  bottom: auto;
  right: auto;
  margin-top: 5%;
}
.newsHome {
  position: relative;
  width: 100%;
  max-width: 1366px;
  padding: 70px 0;
}
.geoHome {
  position: relative;
  background-image: url("/themes/opt/assets/img/geoBg.png");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  background-attachment: fixed;
}
.geoHome img {
  max-width: 100%;
  max-height: 100%;
}
.dealBlock__geo {
  max-height: 100%;
  max-width: 100%;
}
.wrapperContentGeo {
  padding: 4% 0;
}
.contactsHome {
  position: relative;
  height: 620px;
}
#map {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
.mapContacts {
  position: absolute;
  top: 0;
  padding-left: 30%;
  bottom: 0;
  left: -30%;
  width: 40%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  background-color: #fff;
  font-size: 18px;
  -ms-transform: skewY(-30deg);
  -webkit-transform: skewY(-30deg);
  transform: skewX(-30deg);
}
.mapContacts__wrapper {
  max-width: 593px;
  height: 94%;
  padding: 3% 3% 3% 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-justify-content: space-evenly;
  justify-content: space-evenly;
  margin-right: -16%;
  -ms-transform: skewY(30deg);
  -webkit-transform: skewY(30deg);
  transform: skewX(30deg);
}
.mapContacts__item-second {
  padding-right: 20%;
}
.mapContacts__item-third {
  padding-right: 40%;
}
.mapContacts__item-fifth {
  padding-right: 50%;
}
.more.moreContacts {
  margin: 0;
}
.mapContacts__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.mapContacts__icon {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 58px;
  height: 72px;
  margin-right: 5%;
  background-repeat: no-repeat;
  background-size: contain;
}
.mapContacts__icon svg {
  margin: auto;
}
.mapContacts__icon-first {
  background-image: url("/themes/opt/assets/img/bgOffice.png");
}
.mapContacts__icon-second {
  background-image: url("/themes/opt/assets/img/bgTechOffice.png");
}
.mapContacts__icon-third {
  background-image: url("/themes/opt/assets/img/bgTel.png");
}
.mapContacts__icon-fourth {
  background-image: url("/themes/opt/assets/img/bgEmail.png");
}
.mapContacts__cont {
  width: calc(95% - 48px);
}
.footer {
  position: relative;
  background-color: #112421;
  color: #fff;
}
.footerTop, .footerBottom {
  max-width: 1366px;
  margin: 0 auto;
}
.footerTop {
  padding: 40px 0 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.footerTop__item {
  width: 25%;
  padding-top: 20px;
  padding-bottom: 10px;
}
.footerTop__item:first-child, .footerTop__item:nth-child(2), .footerTop__item:nth-child(3) {
  padding-right: 35px;
  border-right: 2px solid transparent;
  border-image: linear-gradient(to top, #112421 0%, #fff 50%, #112421 100%);
  border-image-slice: 1;
}
.footerTop__item:nth-child(2), .footerTop__item:nth-child(3), .footerTop__item:nth-child(4) {
  padding-left: 35px;
}
.footerTop__title {
  font-size: 20px;
  margin: 0 0 15px 0;
  font-family: "ProximaNovaLight", Arial, sans-serif;
  font-weight: 400;
  text-align: left;
}
.footerTop__item {
  text-align: center;
}
.footerBottom__item-copyright {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.footerTop__link {
  color: #1c8968;
  font-size: 16px;
}
.footerBottom {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 50px 0 20px 0;
  font-size: 18px;
  opacity: 0.6;
}
.linkEastTech {
  color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.logoEastTech {
  padding: 0 1%;
}
.wrapperContentInside {
  margin: 85px auto 185px;
  font-size: 20px;
}
.lineInfo p:not(:first-child) {
  padding-top: 30px;
}
.infoItems, .lineInfo p:not(:last-child) {
  padding-bottom: 30px;
}
.infoItems li {
  padding-left: 30px;
  padding-bottom: 10px;
  background-image: url("/themes/opt/assets/img/infoItem.svg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 25px;
}
.logoFooter {
  position: relative;
  max-width: 1366px;
  margin: 0 auto;
}
.logoFooterPicture {
  position: absolute;
  top: -110px;
  right: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  width: 437px;
  height: 137px;
  background-image: url("/themes/opt/assets/img/logoBgFooter.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.imageBorder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 5px;
  width: 100%;
  max-width: 350px;
  height: 100%;
  margin-right: 2%;
  background-image: url("/themes/opt/assets/img/fonDirector.png");
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: 0 0 8px #888;
  box-shadow: 0 0 8px #888;
}
.imageBorderNews {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.imageBorder img {
  max-width: 100%;
  max-height: 100%;
}
.directorContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.position {
  margin: 30px 0 25px;
  font-size: 1.2em;
}
.infoDirector {
  font-size: 20px;
}
.infoDirector__fio {
  font-size: 1.7em;
}
.firstPhone {
  margin-right: 5%;
}
.contactsDirector .mapContacts__item {
  margin-top: 3%;
}
.business__item-second {
  border-top: 3px solid #4e776a;
  border-bottom: 3px solid #4e776a;
}
.business__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.business__picture {
  display: inline-flex;
}
.business__picture-third, .business__picture-first {
  margin-right: 2%;
}
.business__picture-second {
  margin-left: 2%;
}
.business__content {
  font-size: 20px;
}
.business__content h2 {
  font-size: 20px;
  margin: 0 0 1% 0;
}
.business__content-third {
  margin: 1% 30% 1% 1%;
}
.business__content-second {
  margin: 1% 1% 1% 5%;
}
.business__content-first {
  margin: 1%;
}
.contactsForm {
  position: relative;
  padding: 100px 0 70px;
  background-image: url("/themes/opt/assets/img/bgForm.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.wrapperForm {
  max-width: 557px;
  margin: 0 auto;
  color: #fff;
  font-size: 18px;
}
.form-control:focus, .form-control {
  width: 100%;
  border: 0;
  outline: 0;
  background-color: transparent;
  color: #fff;
  font-size: 18px;
}
.form-group {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 5px 0;
  border-bottom: 2px solid #3a5d54;
}
.form-group label {
  margin-right: 10px;
  font-style: italic;
  white-space: nowrap;
}
.titleMessage {
  position: absolute;
  top: 0;
  left: 0;
}
.form-control-message:focus, .form-control-message {
  width: 100%;
  background-color: rgba(78, 119, 106, 0.5);
  padding: 22px 5px 5px 5px;
  border-bottom: 2px solid #3a5d54;
  box-sizing: border-box;
}
.form-group-message {
  margin-top: 30px;
  border: 0;
}
.titleMessage {
  position: absolute;
  top: -16px;
  left: -20px;
  padding: 10px 20px;
  background-color: #4e776a;
  -ms-transform: skewX(-30deg);
  -webkit-transform: skewX(-30deg);
  transform: skewX(-30deg);
}
.wrapTitleH2TopContacts {
  top: 0;
}
.titleMessage-transform {
  display: inline-block;
  -ms-transform: skewX(30deg);
  -webkit-transform: skewX(30deg);
  transform: skewX(30deg);
}
.more.moreContacts.moreContactsForm {
  margin: 0 0 0 -25px;
  border: 0;
  outline: 0;
  background-color: transparent;
  cursor: pointer;
}
.form-btn {
  clear: both;
}
.g-recaptcha {
  float: left;
  margin: 0 1% 1% 0;
}
.alert-success, .alert-danger ul li {
  font-weight: bold;
}
.news__left {
  width: 30%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.news__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: start;
  padding: 1%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.news__item:hover {
  -webkit-box-shadow: 0 0 8px #888;
  box-shadow: 0 0 8px #888;
}
.news__item:not(:first-child):not(:last-child) {
  margin: 2% 0;
}
.news__right {
  width: 68%;
  margin-left: 2%;
}
.news__date {
  text-align: right;
  margin: 1% 0 0 0;
}
.news__title {
  margin: 0 0 1% 0;
  text-transform: uppercase;
  font-size: 20px;
}
.newsSlick {
  position: relative;
  width: 100%;
  max-height: 100%;
  max-width: 1366px;
}
.slick-list {
  max-height: 100%;
  max-width: 1366px;
}
.slick-initialized .news__item-slick.slick-slide {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 8px;
  margin: 10px;
  -webkit-box-shadow: 0 0 8px #888;
  box-shadow: 0 0 8px #888;
}
.slick-arrow {
  position: absolute;
  top: calc(50% - 60px);
  border: 0;
  font-size: 1px;
  background-color: transparent;
  width: 20px;
  height: 60px;
  background-image: url("/themes/opt/assets/img/arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  outline: 0;
}
.slick-prev.slick-arrow {
  left: -40px;
}
.slick-next.slick-arrow {
  right: -40px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.slick-dots {
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: flex !important;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.slick-dots li button {
  width: 8px;
  height: 12px;
  display: inline-block;
  margin: auto;
  border: 0;
  border-radius: 50%;
  font-size: 1px;
  outline: 0;
  background-color: #8e9997;
  overflow: hidden;
  cursor: pointer;
}
.slick-dots li {
  margin: 5px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 12px;
  height: 12px;
  padding: 3px;
  border: 0 solid #8e9997;
  border-radius: 50%;
  cursor: pointer;
}
.slick-dots li.slick-active {
  border: 1px solid #1d3330;
}
.slick-dots li.slick-active button {
  background-color: #1d3330;
}
.toPart {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin: 0 0 2% 0;
}
.toPart .readMore {
  color: #294845;
  margin-top: 0;
}
.selectLang {
  z-index: 8;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.selectLang a {
  padding: 0 7px;
  text-transform: uppercase;
}
.selectLang a.active {
  font-weight: 900;
}
.selectLang a::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background-color: transparent;
}
.selectLang a.active::after {
  background-color: #294845;
}
.selectLang-change.selectLang a {
  color: #fff;
}
.selectLang.selectLang-change a.active::after {
  background-color: #fff;
}
.btn-mobile {
  display: none;
}
.btn-mobile__line {
  display: block;
  height: 3px;
  width: 40px;
  background-color: black;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.change .btn-mobile__line-1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.change .btn-mobile__line-2 {
  opacity: 0;
}
.change .btn-mobile__line-3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.change .btn-mobile__line {
  background-color: #fff;
}
.svgFooter {
  width: 60%;
}
.dealBlock__picture img {
  max-width: 100%;
}
@media (max-width: 1400px) {
  .newsSlick {
    width: 90%;
    margin: 0 auto;
  }
  .toPart {
    width: 90%;
    margin: 0 auto 2% auto;
  }
  .mapContacts {
    left: -28%;
  }
  .dealBlock__title-link {
    font-size: 20px;
  }
  .footerTop__item:nth-child(2), .footerTop__item:nth-child(3), .footerTop__item:nth-child(4), .footerTop__item {
    padding: 2% 2% 1%;
  }
  .footerBottom {
    padding: 50px 2% 20px;
  }
  .lineInfo {
    padding: 0 2%;
  }
  .directorContent {
    padding: 0 2%;
  }
}
@media (max-width: 1200px) {
  .wrapperHeaderTop {
    width: 100%;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
  }
  .headerBottomSecond {
    display: none;
  }
  .headerBottomThird {
    left: 483px;
  }
  .wrapperheaderMiddle {
    width: auto;
    margin: 0 0 5% 2%;
  }
  .dealBlock__title-link {
    font-size: 18px;
  }
  .footerTop__title {
    font-size: 16px;
  }
  .business__content-third {
    margin: 1% 1% 11% 1%;
  }
}
@media (max-width: 1050px) {
  .parentItemMenu {
    width: 180px;
    height: 31px;
  }
  .dropdown {
    left: 5px;
  }
  .about {
    flex-direction: column-reverse;
  }
  .pictureAbout {
    width: 100%;
  }
  .about__text {
    width: 80%;
    margin: 100px auto 20px;
  }
  .about .more {
    margin: 10px auto 0;
  }
  .business__content-first {
    margin: 4% 1% 1% 1%;
  }
}
@media (max-width: 980px) {
  .btn-mobile {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    height: 30px;
    border: 0;
    outline: 0;
    background-color: transparent;
    cursor: pointer;
    z-index: 10;
  }
  .navigationDropdown .parentItemMenu {
    display: none;
  }
  .bgBottomChildMenu, .nav .navigation li .parentItemMenu {
    background-image: unset;
  }
  .greenBottomChildMenu {
    border: 0;
  }
  .navigation {
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
  }
  .dropdown {
    position: relative;
    top: unset;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  .childItemMenu {
    font-weight: bold;
  }
  .lineMenu {
    display: none;
  }
  .nav {
    position: absolute;
    right: -180px;
    top: 0;
    padding-top: 100px;
    background-color: #1d3330;
    height: 100%;
    width: 180px;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  .nav.nav.nav-change {
    right: 0;
  }
  .wrapperHeaderTop {
    margin: 2%;
    width: auto;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .dealBlock {
    flex-direction: column;
    padding: 40px 0 80px;
  }
  .dealHome {
    height: auto;
  }
  .dealBlock__title {
    min-height: 1px;
  }
  .dealBlock__item {
    width: auto;
    text-align: center;
  }
  .news__title {
    font-size: 16px;
  }
  .slick-initialized .news__item-slick.slick-slide {
    min-height: 200px;
  }
  .footerBottom {
    font-size: 14px;
    padding: 2%;
  }
  .mapContacts {
    position: relative;
    bottom: unset;
    top: unset;
    left: unset;
    padding-left: 0;
    width: 100%;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
    font-size: 16px;
    -webkit-transform: skewY(0deg);
    transform: skewX(0deg);
  }
  .mapContacts__wrapper {
    margin: 0 2%;
    padding: 50px 0 5% 0;
    -webkit-transform: skewY(0deg);
    transform: skewX(0deg);
  }
  .contactsHome {
    height: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column-reverse;
  }
  #map {
    height: 500px;
  }
  .mapContacts__item {
    margin: 3% 0;
  }
  .mapContacts__icon, .mapContacts__item {
    padding-right: 0;
  }
  .business__content-third {
    margin: 1% 1% 14% 1%;
  }
  .navigation {
    overflow: hidden;
  }
}
@media (max-width: 940px) {
  .geoHome {
    padding: 40px 0;
  }
  .geoHome .wrapTitleH2Top {
    top: -77px;
  }
}
@media (max-width: 800px) {
  .slick-initialized .news__item-slick.slick-slide {
    flex-direction: column;
  }
  .news__left {
    width: auto;
    margin: 0 auto 5px;
  }
  .news__right {
    width: 96%;
  }
  .slick-initialized .news__item-slick.slick-slide {
    min-height: 350px;
  }
  .business__item-third, .business__item-first {
    flex-direction: column-reverse;
  }
  .business__content-third {
    margin: 1% 1% 1% 1%;
  }
  .business__picture-third, .business__picture-first {
    margin-right: 0;
    width: 100%;
  }
  .business__content-second {
    margin: 1% 1% 1% 1%;
  }
  .business__item-second {
    flex-direction: column;
  }
  .business__picture-second {
    margin-left: 0;
    width: 100%;
    flex-direction: row-reverse;
  }
  .wrapperheaderMiddle {
    text-align: center;
  }
}
@media (max-width: 750px) {
  .headerBottomFirst, .headerBottomThird {
    display: none;
  }
  .footerTop__title {
    font-size: 14px;
  }
  .about {
    margin: 0 auto 0;
  }
  .notFront .headerBottomFirst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    background-size: cover;
  }
  .business__content {
    font-size: 16px;
  }
  .business__content-first {
    margin: 7% 1% 1% 1%;
  }
  .position {
    margin: 3% 0 2%;
  }
  .infoDirector {
    font-size: 18px;
  }
}
@media (max-width: 700px) {
  .newsSlick {
    width: 86%;
  }
  .footerTop__item {
    width: 100%;
    text-align: center;
  }
  .footerTop {
    flex-wrap: wrap;
    padding: 10px 0;
  }
  .footerTop__item:first-child, .footerTop__item:nth-child(2), .footerTop__item:nth-child(3) {
    padding-right: 0;
    border-right: 0;
  }
  .footerTop__title {
    margin: 0 0 5px 0;
  }
  .footerBottom {
    flex-direction: column;
    align-items: center;
  }
  .slick-next.slick-arrow {
    right: -25px;
  }
  .slick-prev.slick-arrow {
    left: -25px;
  }
}
@media (max-width: 650px) {
  .logoFooterPicture {
    display: none;
  }
  .linkEastTech {
    flex-direction: column;
    align-items: center;
  }
  .notFront h1 {
    margin-right: 0;
  }
  .wrapperContentInside {
    margin: 55px auto 35px;
    font-size: 16px;
  }
  .news__item {
    flex-direction: column;
  }
  .news__title {
    margin: 1% 0 1% 0;
  }
  .directorContent {
    flex-direction: column;
    text-align: center;
  }
  .mapContacts__cont {
    text-align: left;
  }
  .mapContacts__cont a {
    margin: 0;
    white-space: nowrap;
  }
  .imageBorder {
    width: auto;
    margin: 0 auto 20px;
  }
  .wrapperForm {
    font-size: 16px;
    max-width: 400px;
  }
  .tip {
    margin: 0 0 10px 0;
  }
}
@media (max-width: 550px) {
  .wrapperheaderMiddle {
    margin: 0 0 70% 2%;
  }
}
@media (max-width: 500px) {
  .linkEastTech {
    align-items: center;
    flex-direction: column;
  }
  .wrapperForm {
    max-width: 80%;
  }
  .nav {
    width: 100%;
    right: -100%;
  }
  .dropdown, .bgBottomChildMenu, .nav .navigation li .parentItemMenu {
    width: 100%;
  }
  .navigation li {
    text-align: center;
  }
}
@media (max-width: 450px) {
  .logoFooterPicture {
    width: 100%;
    background-size: cover;
  }
  .titleH1 {
    font-size: 60px;
  }
  .subtitleH1 {
    font-size: 28px;
  }
  .header {
    min-height: 90vh;
    height: 400px;
  }
  .news__title {
    font-size: 14px;
  }
  .news__right {
    font-size: 14px;
  }
  .notFront h1 {
    font-size: 1.5em;
  }
  .recaptcha iframe {
    width: 100% !important;
  }
  .logoSVGbig {
    width: 80%;
  }
}
@media (max-width: 350px) {
  .business__picture img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    display: block;
  }
  .titleMessage {
    left: 0;
  }
  .more.moreContacts.moreContactsForm {
    margin: 0 auto;
  }
  .wrapperForm {
    max-width: 90%;
  }
}
